<style>
	.download-pdf {
		position: absolute;
		background: rgba(51, 101, 201, 0);
		width: 11%;
		height: 12%;
		top: 85%;
		left: 56%;
		cursor: pointer;
	}
	
	.link-1 {
		position: absolute;
		background: rgba(51, 101, 201, 0);
		width: 35%;
		height: 5%;
		top: 54%;
		left: 41%;
		cursor: pointer;
	}
	
	.link-2 {
		position: absolute;
		background: rgba(51, 101, 201, 0);
		width: 23%;
		height: 5%;
		top: 56%;
		left: 39%;
		cursor: pointer;
	}
	
	.link-3 {
		position: absolute;
		background: rgba(51, 101, 201, 0);
		width: 22%;
		height: 5%;
		top: 61%;
		left: 39%;
		cursor: pointer;
	}
	
	.link-4 {
		position: absolute;
		background: rgba(51, 101, 201, 0);
		width: 40%;
		height: 10%;
		top: 53%;
		left: 39%;
		cursor: pointer;
	}
	
	.link-5 {
		position: absolute;
		background: rgba(51, 101, 201, 0);
		width: 34%;
		height: 5%;
		top: 63%;
		left: 40%;
		cursor: pointer;
	}
</style>

<div class="container" style="position:relative;">
	<div class="conteudoHorizontal">
		<div class="grid-center">
						<div class="magazine-viewport">
							<div class="container-inner">
								<div id="revista1" class="magazine">
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_01.png"/>
										<div data-message="Clique aqui para fazer o download do pdf e ter acesso ao conteúdo acessível dessa revista." tabindex="0" class="download-pdf" onclick="abreMidiaFancybox('dist/pdf', 'flipbook_02.02.pdf', 80, 44)"></div>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_02.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_03.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_04.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_05.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_06.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_07.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_08.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_09.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_010.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_011.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_012.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_013.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_014.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_015.png"/>
									</div>
									<div class="page" style="position: relative">
										<div class="gradient"></div>
										<img src="dist/imgs/topico1/flipbook_02.02/flipbook_016.png"/>
									</div>
									
								</div>
							</div>
						</div>
		</div>
	</div>
	
	<div class="conteudoVertical">
			<div class="grid">
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_01.png"/>
					<div data-message="Clique aqui para fazer o download do pdf e ter acesso ao conteúdo acessível dessa revista." tabindex="0" class="download-pdf" onclick="abreMidiaFancybox('dist/pdf', 'flipbook_02.02.pdf', 80, 44)"></div>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_02.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_03.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_04.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_05.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_06.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_07.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_08.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_09.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_010.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_011.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_012.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_013.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_014.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_015.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_016.png"/>
				</div>
				<div class="page" style="position: relative">
					<div class="gradient"></div>
					<img src="dist/imgs/topico1/flipbook_02.02/flipbook_017.png"/>
					<a data-message="Clique aqui para ter acesso ao conteúdo acessível dessa revista." tabindex="0" class="link-1" onclick="popup('https://youtu.be/zlTfGKvXQUE')"></a>
				</div>
				
			</div>
	</div>
</div>
<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>

<script type="text/javascript">
	
	// if (!isMobile) carregaRevista('revista1');

</script>